image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1960518043748048e+03, 0., 9.8457438539255361e+02, 0.,
       2.1960518043748048e+03, 7.3711404754000387e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.2894124059208509e-01, 1.3043851836210274e-01, 0., 0., 0.,
       0., 0., -2.1247459667391172e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9930641007078680e-01, 5.3181196633374636e-03,
       3.6856700811151867e-02, -4.7659336875431153e-03,
       9.9987532869627671e-01, -1.5053668675728434e-02,
       -3.6932163049600550e-02, 1.4867571010729672e-02,
       9.9920717104348200e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9357176599325408e+03, 0., 9.0633626556396484e+02,
       -5.7729264837435225e+05, 0., 1.9357176599325408e+03,
       7.3712616729736328e+02, 0., 0., 0., 1., 0. ]
